---
description: "Browse and Search within LEAF"
title: "Browse/Search"
draft: true
---

<!-- @format -->

<head>
<script src="https://kit.fontawesome.com/2d8ee6f374.js" crossorigin="anonymous"></script>
</head>

import { faUpRightFromSquare } from "@fortawesome/free-solid-svg-icons";

<div className="function-button-row">
  <FunctionButton buttonName="FindView"></FunctionButton>
  <FunctionButton buttonName="Organize"></FunctionButton>
</div>

LEAF utilizes a robust browse and search system to enhance access to all available materials and encourage exploration.

You can browse all public projects from the home page via the Navigation Bar at the top of the screen. You can explore Featured Projects in the Project Gallery. You can also see what is currently being published in the Recent Activity area.

Full-text search of the entire site is available via the Search box at the top of the screen. For more complex searching and sorting, see “Facets.”

To learn how to make the most of the Search function, see Documentation.

<div className="banner">
  <img src="/img/functionality/browse-and-search.jpg" alt="browse and search" />
</div>

<div className="primary-button-row">
  
  <PrimaryButton
    link="/docs/documentation/search"
    buttonName="To Search Documentation"
    icon={faUpRightFromSquare}></PrimaryButton>
    <PrimaryButton
    link="/docs/documentation/browse"
    buttonName="To Browse Documentation"
    icon={faUpRightFromSquare}></PrimaryButton>
 
</div>

